.news_display{ width:100%; float:left;}
.news_display h3{ text-align:center; font-weight:300; font-size:30px; color:#2750c5; padding:15px 0;}
.news_display h4{ width:100%; float:left; margin:0 0 30px; text-align:center; font-weight:300; font-size:14px; padding:10px 0; color:#bbb; border-bottom:1px dashed #bbb;}
.news_display p{ width:100%; float:left; padding:0 0 5px; font-size:16px; line-height:32px;}
.news_display img{ margin:0 auto; display:block;width:90%; max-width:90%; padding:35px 0; text-align:center;}
.product_display_tit{ width:100%; height:66px; line-height:66px; background:#2750c5; text-align:center; color:#fff; font-size:18px;}